
.dn{
display:none;
}

.skuqty{
    display:block;
}

.color-squares .selected-value  .color{
    opacity:1;
    border:red 1px solid !important;

}
.quickView{
    z-index: 999999 !important;
}
.color-squares .color{
    opacity:0.8;
    background-size: 100%;
}

.full_description ul{
    list-style:initial;
}

    div.skusquares{
        font-size:15px;
    }
    .color-squares div.skusquares .skucolor{
        width:280px !important;
        white-space:normal;
        direction: rtl;
    }       
	    .miniProductDetailsView .color-squares div.skusquares .skucolor{
        width:180px !important;
        
    }       
	.footer-middle .title{
		font-size: 20px !important;
        font-family: "Alef",Arial,Helvetica,sans-serif !important;
	}
	
	input{
		font-family: "Alef",Arial,Helvetica,sans-serif !important;
	}

	
	.productAddedToCartWindowDescription .attributeInfo,
	.productAddedToCartWindowDescription .quantity{
		    color: #333;
			font-size: 16px;
			font-weight: normal;
	}

	
	.miniProductDetailsView .attributes dt{
	min-width:auto !important;
	max-width:none !important;
	width:auto !important;
	}
	
	.miniProductDetailsView .attributes dd{
		max-width:none !important;
		width:auto!important;
	}
	

    .search-input .button-1.search-button{
          background-color:#ba122b;
    transition:all 0.2s ease 0s;
    -webkit-transition:all 0.2s ease 0s;
    -moz-transition:all 0.2s ease 0s;
    -ms-transition:all 0.2s ease 0s;
    }

     .search-input .button-1.search-button:hover{
          background-color: #a5021a;
    transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    }

     .attributes dt{
         white-space: normal !important;
		float:none !important; 
     }
	 .miniProductDetailsView .attributes dt{
		text-align: initial !important;
	 }


/*.contact-page .message-error, */
.contact-page .field-validation-error, 
.contact-page .not-available-status, 
.contact-page .poll-vote-error,
.contact-page .password-error {
    color: #ff5868;
    display: block !important;
     font-size: 14px;
    left: 5px;
    padding: 3px;
    position: absolute;
    top: 5px;
}
.message-error{
    	color: #000 !important;
    display: block !important;
    font-size: 18px !important;
}

.contact-page .message-error {
	color: #000;
    display: block !important;
    font-size: 18px;
    left: 5px;
    padding: 3px;
    position: relative;
    top: 5px;
}

    .product-details-page .overview .compare-products{
        display: inline-block !important;
    } 

        .product-grid div.details div.buttons input{
        margin:0 !important;
        height: 45px !important;
        width: 45px !important;
    }
	
		.responsive-nav-wrapper .wishlist-button{
	display:none !important;
	}

        @media (max-width: 1000px) {
    .header-menu-wrapper .block {
        width: auto;
        max-width: none;
        height: auto;
        background: #fff;
    }
}


        @media (max-width: 1000px){
            
.product-grid .item-box .details {
    height: 140px;
    position: absolute;
    bottom: -44px;
    width: 100%;
    transition: all 0.35s ease;
    -webkit-transition: all 0.35s ease;
    -ms-transition: all 0.35s ease;
}
.product-grid .item-box .picture {
    margin: 0 0 100px;
}
.product-grid .item-box:hover .details {
    bottom: 40px;
    background:#fff !important;
    color: #000;
}

.product-grid .item-box:hover .resselers_showprice {
    bottom: 56px;
    background:#fff !important;
    color: #000;
}
/*.product-grid .details .buttons {
    top: auto !important;
    bottom: -52px;
}*/


.product-grid .details .buttons {
    top: 46px !important;
    bottom: 0 !important;
}

.product-grid .item-box:hover .details .buttons {
	bottom: -45px;
}
.product-grid .item-box:hover .details .add-info{
    height:40px;
}
.add-info .buttons .product-box-add-to-cart-button,
.add-info .buttons .add-to-compare-list-button {
    background-color:#8e807a;
}


    .product-grid .item-box {
        margin: 0;
        overflow: hidden;
    }

}


@media (max-width: 767px) {
    .quick-tabs-2 .ui-tabs .productTabs-header .ui-tabs-nav{
        height:auto !important;
    }
    .ui-tabs .ui-tabs-nav li{
        max-width: none !important;
    }
    .block{
        max-width: 100% !important;
        
    }
   body .sublist .inactive a {
    padding: 5px 0 5px 9px !important;

}
    .product-grid .details.resselers_showprice .buttons {
    position: absolute;
    top: 50px !important;
}
.product-grid .details.resselers_showprice:hover .buttons {
    height: 169px;
}
     
}
.ui-tabs .ui-tabs-panel{
    font-size: 18px !important;
}